App\Domain\Maturity\Model\Domain:

    maturity_domain_1:
        name: Technique
        color: info
        position: 1
        referentiel: '@maturity_referentiel_2'

    maturity_domain_2:
        name: Vie privée
        color: success
        position: 2
        referentiel: '@maturity_referentiel_2'

    maturity_domain_3:
        name: Violation de données
        color: primary
        position: 3
        referentiel: '@maturity_referentiel_2'

    maturity_domain_4:
        name: Organisation
        color: warning
        position: 4
        referentiel: '@maturity_referentiel_2'

    maturity_domain_5:
        name: Juridique
        color: info
        position: 5
        referentiel: '@maturity_referentiel_2'

    maturity_domain_6:
        name: Sensibilisation Formation
        color: success
        position: 6
        referentiel: '@maturity_referentiel_2'
